<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>ようこそ!</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1 style="background-color:rgb(105, 57, 105);">HTML project</h1>
        <p>
            I'm learning HTML. This is the first step to being a full-stack developer.
            By the end of the week, I will have built my first full-stack application!
        </p>
        <p>
            My favorite search engine is
            <a href="https://duckduckgo.com">DuckDuckGo</a>
        </p>
        <div class="my-grid">
            <div class="has-blue-background"><img src="http://speedhunters-wp-production.s3.amazonaws.com/wp-content/uploads/2010/12/IMG_9707_7pth_2.jpg" alt="speedhunters" width="500" height="333"></div>
            <div class="has-yellow-background"><img src="http://speedhunters-wp-production.s3.amazonaws.com/wp-content/uploads/2010/08/IMG_9956_NcaK_0.jpg" alt="speedhunters1" width="500" height="333"></div>
            <div class="has-yellow-background"><img src="https://www.izanami-wheel.com/wp-content/uploads/2021/02/Celica-xx2gallery.jpg" alt="GA61" width="500" height="333"></div>
            <div class="has-blue-background"><img src="https://www.izanami-wheel.com/wp-content/uploads/2018/03/gallerysoarer1.jpg" alt="GZ10" width="500" height="333"></div>
        </div>
    </main>
    <footer>
        <div>Copyright 3030 by me!</div>
        <div>LOVE4U</div>
    </footer>
</body>
</html>
